Bug 1466911 - Rectify the "katello-ca-consumer-latest.noarch.rpm" installation command
Rectify the "katello-ca-consumer-latest.noarch.rpm" installation command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Quick Start Guide (Show other bugs)
6.2.9
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Julie
Stephen Wadeley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 13:42 EDT by Tapomoy Bhowmik
Modified: 2017-07-19 01:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 01:29:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tapomoy Bhowmik 2017-06-30 13:42:22 EDT
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html-single/quick_start_guide/#registering_an_existing_red_hat_enterprise_linux_host

Section Number and Name: 

Describe the issue: 

Please rectify the documentation of "7.1.1. Registering an Existing Red Hat Enterprise Linux Host", Point 2.

=====================================================================================
# yum install http://satellite.example.com/pub/katello-ca-consumer-latest.noarch.rpm
=====================================================================================

 TO 

===================================================================================
# rpm -Uvh http://satellite.example.com/pub/katello-ca-consumer-latest.noarch.rpm
===================================================================================


Suggestions for improvement: 

Additional information:
Comment 1 Andrew Dahms 2017-07-03 22:04:40 EDT
Assigning to Julie for review.

Julie - this should be a quick fix, but it's attached to a customer case, so it'll be a good one for us to get out there.

We'll need to cherry-pick the changes to the 6.2 branch as well.
Comment 2 Julie 2017-07-19 01:29:13 EDT
hi Andrew,
 This bug has been fixed as part of BZ#1446374.

Documentation Link:
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html-single/quick_start_guide/#registering_an_existing_red_hat_enterprise_linux_host

Feel free to let me know if anyone has more feedback.

Kind regards,
Julie

Note You need to log in before you can comment on or make changes to this bug.